/***************
MEDIA QUERIES
***************/

@media handheld and (max-width: 1024px),
       screen and (max-device-width: 1024px),
       screen and (max-width: 1024px){

/*******************************
index page
********************************/

#img1 {
  margin-top: -20%;
  position: relative;
  left: 25%;
  width: 50%;
}  

#img2 {
  margin-top: -20%;
  position: relative;
  left: 25%;
  width: 50%;
}   

#img3 {
  margin-top: -20%;
  position: relative;
  right: 25%;
  width: 45%;
}
}


/*END MEDIA 1024px*/

@media handheld and (max-width: 480px),
       screen and (max-device-width: 480px),
       screen and (max-width: 700px) {

.wrapper {
 
}

/****************************
HEADER
****************************/

body {
 
}

h1 {
  
}


/********************************
NAVIGATION
*********************************/

nav { 
  display: inline-block;
  float: left;
  padding-top: 20px;
  margin-bottom: 20px;
  margin-left: 0%;
  width: 100%;
  
}
/*Här anger jag min-width så att inte länkarna går ihop*/
 ul {
  width: 100%;
 }

 li {
  display: inline;
  float: left;
  text-align: center;
  width: 100%;
 } 
/*texten på länkarna*/
 a {
  display:inline-block;
  float: left;
  margin-right:auto;
  width: 100%;
}

li a:hover {
  background-color: #c6c6c6;
  color: #fff;
}

/*Id link används för att kontrollera texten på länkarna*/

#link1, #link2, #link3 {
   border-right: none;
   margin-bottom: 10px;
}

.last {
  margin-top: 5px;
}

/*******************************
Hem CONTENT
********************************/

.content {
  display: inline-block;
  width: 100%;
}

#column1 {
  margin-left: 4.3%;
  margin-top: 10px;
  min-height: 260px;
  padding:5%;
  padding-bottom: 10%;
  width: 80%;
  }

#column2 {
  margin-top: 18%;
  margin-left: 4.3%;/*14.3%*/
  min-height: 330px;
  padding:5%;
  padding-bottom: 10%;
  width: 80%;
  }

#column3 {
  margin-top: 26%;
  margin-left: 4.3%;
  min-height: 260px;
  padding:5%;
  width: 80%;
  }

/*positioning of the pictures*/

#img1 {
  margin-top: -20%;
  position: relative;
  left: 30%;
  width: 45%;
}

#img2 {
  margin-top: -20%;
  position: relative;
  left: 30%;
  width: 45%;
}

#img3 {
  margin-top: -20%;
  position: relative;
  right: 30%;
  width: 45%;
}

/***************
Projekt sidan
***************/

.img_projekt1 {
  border-radius: 0.2em;
  margin-left: 18%;
  width: 56%;
}

/***************
CV sidan
***************/

.cv_liftedtext h3 {
  font-size: 1.5em;
  padding: 1em;
  padding-right: 1.5em;
  margin-left: 18%;
  margin-top: -18%;
}

/***************
Studio sidan
***************/
#img_studio1 {
  border-radius: 0.2em;
  margin-left: 18%;
  width: 56%;
}

}

/*END MEDIA 600px*/

/***************
MEDIA PRINT
***************/

/*Jag vill bara skriva ut mitten columnen2 som har det viktiga innehållet. 
Jag vill även få med det som står i footer som då ger lite reklam och 
ett lättare sätt att nå mig för en eventuell intresserad kund. Jag sparar 
bordern runt för jag tycker det ser lite bättre ut*/

@media print {
img { 
  display: none; 
}

#column2 {
  border: none;
  margin-left: 140px;
  min-height: 800px;
  width: 58%;
}

#column1 {
  display: none;
}

#column3 {
  display: none;

}
nav {
  display: none;
}

header {
  display: none;
}
}